	.big-con{
		flex-direction: column;
		flex-basis: 100%;
		flex-wrap: wrap;
		align-items:step;
	}
	
	.video-sec{
	    position:sticky;
	    top:0px;
	    background:lime;
	}

	.sidebar-sec{
	    background-color:yellow;
		display: flex;
		flex-direction: column;
		max-width:360px;
		/*max-height: 400px;
		overflow-y: auto;*/
		/*position: absolute;*/
		/*z-index:-1;*/
	}

	.seek-controls #txtTime{
		width:100%;
	}

	.seek-controls{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	
		.round-button{
			border-radius: 10px;
			padding: 5px;
			border: 2px solid blue;
		}
    
    .seek-controls .round-button{
        margin:3px;
    }
    
		#timestamp-list{
			max-height: 400px;
			overflow-y: auto;
			border:1px solid red;
		}

		.commenta textarea{
			width: 80%;
		}

		#timestamp-list img{
			width:20px;
			height:20px;
		}
		
		#timestamp-list p{
		    /*box-sizing: border-box;*/
		    margin:0px;
		    padding:0px;
		}

@media only screen and (min-width: 500px) {
    .sidebar-sec{
        max-width:500px;
    }
}

@media only screen and (min-width: 1000px) {

		.big-con{
			display: flex;
			/*flex-wrap:nowrap;*/
			flex-direction: row;
			align-items:start;
		}

	    #timestamp-list{
			max-height: none;
		}
		
    	.video-sec{
    	    position:sticky;
    	    flex-grow: 1;
    	    background:blue;
    	    /*position:fixed;*/
    	    /*flex-basis:65%;*/
    	    top:10;
	    }
		
		.sidebar-sec{
		    position: static;
		    background:yellow;
		   /* top:0;*/
		   /* right:20px;*/
		    z-index:0;
		}

		.sidebar-sec{
			padding:20px;
		}



}